/*
Theme Name:     Electrician Child
Theme URI:      http://www.toonztown.com/
Description:    Child theme for Electricity
Author:         Toonztown Animation Studios Pvt Ltd.
Author URI:     http://www.toonztown.com
Template:       electrician
Version:        1.0
*/
@import url("../electrician/style.css");
@import url("https://www.caplib.ca/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/css/font-awesome.min.css?ver=5.2.1");
.header-cart{display:none;}
.nivo-caption .text1{font-size:50px !important; width:80%; margin:auto;}
.nivo-caption .text2{font-size:30px !important; width:70%; margin:20px auto;}
.pata i{margin-right: 10px;
    float: left;
    display: block;
    margin-bottom: 10px;}
.pata li{margin-bottom:10px;}
.pata a{color:#fff;}
.pata a:hover{text-decoration:underline;}
.page-footer .logo {
    margin-top: 0;
    margin-bottom: 10px;
}
.page-footer{padding-bottom:20px;}
.footer-widget3 a{
 color:#fff; margin-bottom:10px; display:block;
}
.white-txt h3{color:#fff !important;}
.white-txt p{color:#fff !important;}
.breadcrumbs{margin-bottom:20px !important;padding:16px 0 !important;}
.block{margin-bottom:20px;}
.divider{height:14px;}
.vc_separator.vc_sep_color_grey .vc_sep_line {
    border-color: #333;
}
.font24{margin-top:0px; margin-bottom:0;}
.have{margin-left:40px;}
.call{background:#eee; border-radius:5px; padding:10px; overflow:hidden; width:64%; margin:auto;}
.call p{float:left; margin:18px 0 0 10px; padding:0;  font-size:32px;}
.call a{background:#104b95; color:#fff; border-radius:5px; padding:10px; float:right; text-decoration:none; margin:10px 10px 10px 10px;}
.clients .wpb_text_column{margin-bottom:0px !important;}
.ten .vc_column-inner {padding-top:20px !important;}
.ten .brands-carousel{margin-bottom:0 !important;}
h4.text-center.color-txt{margin-bottom:0;}
h1, h2{margin:0 !important;}
.wpb_text_column{margin-bottom:20px;}
.wpb_single_image {margin-bottom:20px;}
.wpb_content_element{margin-bottom:15px;}
@media only screen and (max-width:767px) {
.nivo-caption .text1{font-size:inherit !important; width:76%; margin:auto;}
.nivo-caption .text2{font-size:inherit !important; width:70%; margin:20px auto;}
.slick-prev:before, .slick-next:before{font-size:30px;}
.page-footer .footer-widget3{margin:0;}
.call{margin-top:24px;}
.call p{font-size:14px; line-height:29px; text-align:center; margin:0; float:inherit;}
.call a{display:block; clear:both; text-align: center; width: 147px; margin: 6px auto; float:inherit;}
.footer-widget{border-bottom:1px solid #5f5f5f; margin-bottom:15px;}
.footer-widget1{border-bottom:1px solid #5f5f5f; margin-bottom:15px;}
.footer-widget2{border-bottom:1px solid #5f5f5f; margin-bottom:15px;}
.footer-widget3{border-bottom:1px solid #5f5f5f; margin-bottom:15px;}
.pata ul{margin:15px 0 0 0; padding:0;}
.page-footer .logo{text-align:left;}
.footer-widget3 ul{margin:0; padding:0;}
.page-footer .footer-widget3{width:inherit; margin-bottom:15px;}
#electricity-social-media-2{border:none;}
}